TopoGeom_remElement
Prev | 10.10. TopoGeometry Editors | Next

## Name

TopoGeom_remElement — Removes an element from the definition of a TopoGeometry.

## Synopsis

`topogeometry TopoGeom_remElement(`topogeometry tg, topoelement el`)`;

## Description

Removes a TopoElement from the definition of a TopoGeometry object.

Availability: 2.3

## Examples

    -- Remove face 43 from TopoGeometry tg
    UPDATE mylayer SET tg = TopoGeom_remElement(tg, '{43,3}');

## See Also

TopoGeom_addElement, CreateTopoGeom

Prev | Up | Next
TopoGeom_addElement | Home | TopoGeom_addTopoGeom